body {
    background-image: url("Images/paper-bg.jpg");
    background-size: cover;
    font-family: 'The Nautigal', cursive;
    height: 900px;
}
div.content {
    padding: 40px;
}
div.invitation {
    text-align: center;
}
div.results {
    font-family: 'Courier New', Courier, monospace;
}
h2 {
    font-size: 30px;
}
h3 {
    font-size: 25px;
}
table {
    margin-left: auto;
    margin-right: auto;
    table-layout: auto;
}
input {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
    background: transparent;
    border: none;
    border-bottom: 2px solid #000000;
    font-size: 20px;
    font-family: 'The Nautigal', cursive;

}
label {
    font-size: 20px;
    padding: 12px 12px 12px 0;
    display: inline-block;
}
button {
    font-size: 25px;
    font-family: 'The Nautigal', cursive;
    border: 2px solid black;
    background-color: Transparent;
    padding: 5px 10px;
}    
button.submit {
    font-size: 25px;
    font-family: 'The Nautigal', cursive;
    border: 2px solid black;
    background-color: Transparent;
    padding: 5px 10px;
}
.container {
    border-radius: 5px;
    padding: 20px;
  }
  
  .col-25 {
    float: left;
    width: 20%;
    margin-top: 6px;
  }
  
  .col-75 {
    float: left;
    width: 70%;
    margin-top: 6px;
  }

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
  }
  
  /* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
  @media screen and (max-width: 600px) {
    .col-25, .col-75, input[type=submit] {
      width: 100%;
      margin-top: 0;
    }